@charset "UTF-8";
@import url(common.css);
.member-wrap{
	overflow:hidden;
}
.member-wrap #container{
	margin-top:0;
}
.member-wrap .sub-mem-header{
	height:60px;
	width:100%;
	background:#fff;
	border-bottom: 1px solid #DDDDDD;
}
.member-wrap .sub-mem-header .inner{
	max-width:400px;
	margin: 0 auto;
    padding: 16px 0;
}
.member-wrap .sub-mem-header .inner .logo{
    width: 180px;
    height: 30px;
    background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='180' height='25' viewBox='0 0 180 25' fill='none'%3E%3Cpath d='M9.84789 13.2774H1.3719C0.440688 13.2774 0 12.9346 0 12.4929V11.7583C0 11.4641 0.294178 11.4641 0.588124 11.4641H22.7324C23.2229 11.4641 23.3207 11.6605 23.3207 11.9057C23.3207 12.1012 23.1742 12.5915 23.1742 12.5915C22.929 13.13 22.3408 13.2774 21.9488 13.2774H13.5227V14.8447C16.3149 15.1876 19.9888 16.5108 19.9888 19.7936C19.9888 23.3696 14.5513 24.7413 11.6605 24.7413C7.545 24.7413 3.38061 22.6837 3.38061 19.7936C3.38061 16.4617 6.81014 15.2854 9.84789 14.8447V13.2774ZM9.60286 2.15545V1.76368C9.40743 1.3719 9.50503 1.3719 8.96559 1.3719C8.77016 1.3719 8.57381 1.27431 8.42707 1.17555C8.08421 0.931215 8.0353 0.538283 8.0353 0.538283C8.0353 0.342859 8.13313 0 9.0145 0H12.3464C13.1798 0 13.9636 0.783547 13.9636 1.37167V2.15522H16.8537C17.9812 2.15522 18.6174 3.23294 18.2256 3.82107C17.5399 4.84988 17.0989 5.58474 16.0701 6.17287C17.8336 6.31961 18.7161 6.41813 20.3324 6.85882C21.1657 7.20168 21.8515 7.54454 21.3612 8.37723C21.2633 8.52467 20.7248 9.55348 20.4798 9.94549C19.9403 10.7779 19.3534 10.4838 18.4708 9.99417C17.2955 9.30845 15.9236 8.47576 13.9638 7.69128C13.0815 8.1329 11.4157 8.769 10.0936 9.21039C8.32924 9.79782 5.87962 10.1905 4.55663 10.337C3.77285 10.4349 2.74404 10.6312 2.25444 10.1407C1.66631 9.65108 2.15591 9.30821 2.84187 8.96535C6.85951 7.74019 10.5832 7.25059 12.6408 4.55593C13.0815 4.01742 12.6898 3.96781 12.2491 3.96781H5.29219C4.40989 3.72347 3.72417 3.13535 3.72417 2.59591V2.35157C3.92052 2.15522 3.92052 2.15522 4.31229 2.15522L9.60286 2.15545ZM15.8246 19.7936C15.8246 17.7847 14.2575 16.413 11.6605 16.413C8.91667 16.413 7.545 17.9803 7.545 19.7936C7.6426 21.606 9.11326 22.9776 11.6605 22.9776C13.9634 22.9776 15.8246 21.8512 15.8246 19.7936ZM39.3906 14.8445C40.5659 14.5016 41.1054 13.0319 41.1054 11.6602C40.0277 12.1985 39.0478 12.4927 37.6272 12.4927H29.1999C28.4163 12.4927 27.8282 12.2973 27.4362 11.8557C27.0444 11.4639 26.8481 10.8765 26.8481 10.2883V3.57627C26.7994 3.08667 26.5052 2.79272 26.0645 2.79272C25.2321 2.79272 25.0844 2.59637 25.0357 2.15568C25.0357 1.56756 25.4766 1.56756 25.673 1.56756H28.9062C29.6906 1.61717 31.0136 2.00917 31.0136 2.98907V9.70045C31.0136 10.191 31.2091 10.6806 31.7972 10.6806H37.8228C38.9502 10.5338 40.1746 10.191 41.1059 9.70045V2.3518C41.1059 1.76368 40.8117 1.56733 40.2732 1.56733C39.6361 1.61694 39.3422 1.4695 39.2933 0.979899C39.2933 0.489602 39.5874 0.391774 40.0768 0.391774H43.8492C44.6817 0.245033 45.4174 0.930984 45.4174 1.76345V5.92761H48.6506C49.3366 5.92761 49.4831 6.17287 49.4831 6.46705V7.00556C49.4831 7.6426 49.0426 7.7402 48.4054 7.7402H45.4174V11.0719C45.4174 11.6602 45.2211 12.4925 44.8293 13.0808C44.4375 13.8644 42.8693 14.4527 42.0858 14.8445H44.241C44.8782 14.8445 45.4174 15.2852 45.4174 15.8246V22.1941C45.1722 23.4183 43.8981 24.3493 42.5754 24.3493H31.895C30.5233 24.3493 29.0538 23.1731 29.0538 22.1941V16.9024C29.0538 16.2653 28.7597 16.0699 28.3192 16.021C27.8776 15.9711 27.78 15.7757 27.7308 15.4326C27.7308 15.1874 27.7798 14.8445 28.2703 14.8445H39.3906ZM41.3017 17.4418C41.3017 16.8534 41.1054 16.413 40.2729 16.413H33.9522C33.3151 16.413 33.1688 16.9515 33.1688 17.4418V21.557C33.071 22.2428 33.4141 22.5859 33.9522 22.5859H40.2729C40.9589 22.6348 41.3017 22.243 41.3017 21.557V17.4418ZM67.2184 18.3719C66.8266 18.5682 66.4346 18.7643 65.651 18.96C65.0627 19.1563 64.7198 19.1563 63.7399 19.1563H55.3625C54.578 19.1563 53.4514 18.96 53.0596 18.568C52.6678 18.1762 52.4712 17.7844 52.4712 17.1963V4.75228C52.4712 4.21307 52.3247 3.96781 51.6879 3.96781C51.1974 3.96781 51.002 3.67456 51.002 3.33147C51.002 2.79226 51.4426 2.79226 51.6879 2.79226H63.8378C64.2295 2.79226 64.7198 2.84094 64.7198 3.18403V3.77215C64.7198 4.31044 64.2295 4.5557 63.1516 4.5557H57.6155C56.8809 4.5557 56.832 4.94747 56.832 5.33925V16.4123C56.832 16.8041 56.832 16.9997 57.0274 17.1958C57.2237 17.3922 57.4201 17.3922 57.6155 17.3922H63.9361C64.7196 17.3922 65.0627 17.3922 65.6508 17.1958C66.2382 16.9995 66.8264 16.8041 67.2181 16.4123V2.35134C67.2181 1.76321 67.1203 1.56686 66.6298 1.56686C66.0424 1.56686 65.5031 1.51795 65.4545 0.979434C65.4055 0.39131 66.0426 0.391311 66.238 0.391311H68.9816C69.9613 0.244569 71.5784 0.587661 71.5784 1.76298V8.23003H75.0569C75.4484 8.23003 75.645 8.23003 75.645 8.6218V9.01357C75.645 9.5041 74.8114 9.79712 74.4196 9.79712H71.5784V22.2418C71.4806 22.9765 71.0392 23.6135 70.3533 24.0544C70.1089 24.2009 68.7859 24.3973 68.5896 24.4462C67.3651 24.6426 67.2179 24.0544 67.2179 23.4661L67.2184 18.3719ZM87.6975 13.6692H78.3401C77.6542 13.6692 76.9184 13.1787 76.9184 12.6891V12.2973C76.9184 11.9055 77.2615 11.8559 77.5065 11.8559H100.19C100.582 11.8559 100.778 11.9544 100.778 12.2973V12.8847C100.778 13.375 100.044 13.6692 99.3577 13.6692H92.058V17.2455C92.058 17.9801 91.6166 18.1275 90.8817 18.6171C90.6367 18.7646 89.559 18.9113 89.0694 19.0089C88.1871 19.1566 87.6975 19.2052 87.6975 18.029V13.6692ZM83.9738 24.3493C83.1415 24.3493 81.5733 24.153 81.1815 23.7612C80.79 23.3694 80.5445 22.7811 80.5445 22.1939V18.2251C80.4958 17.7844 80.2994 17.4416 79.8096 17.4416C79.2702 17.4416 78.8295 17.4416 78.8295 16.8043C78.7808 16.314 79.2699 16.2162 79.4176 16.2162H83.1413C84.4634 16.2162 84.9045 16.8043 84.9045 17.6368V21.5568C84.9045 22.3404 85.1488 22.5856 85.7861 22.5856H96.8093C97.2018 22.5367 97.3975 22.7811 97.3975 22.9774V23.3205C97.3975 23.9086 96.9565 24.3493 95.8301 24.3493H83.9738ZM98.1815 7.74043C98.1815 9.25976 96.1734 9.70045 94.8018 9.70045H82.6021C81.4268 9.65154 80.398 9.25976 80.398 7.74043V3.08667C80.398 2.54746 80.2994 2.3518 79.8585 2.3518C79.5157 2.3518 79.2215 2.25328 79.2215 1.76368C79.2215 1.27408 79.6622 1.17555 80.0052 1.17555H96.0262C97.7895 1.17555 98.1815 1.71476 98.1815 2.3518V7.74043ZM93.8219 7.10431V3.77262C93.773 2.98907 93.479 2.79249 92.8415 2.79249H85.5909C84.8064 2.74381 84.7578 3.38061 84.7578 3.77262V7.10431C84.6599 7.64283 85.0519 8.13313 85.5909 8.13313H92.8415C93.5766 8.08328 93.8219 7.79003 93.8219 7.10431ZM124.883 11.2685V22.2919C124.883 23.3207 124.148 23.7614 123.168 24.1043C122.923 24.2021 122.09 24.4471 121.895 24.496C120.718 24.7413 120.523 24.1043 120.523 23.5159V19.4992C120.13 19.6946 119.543 19.891 118.709 20.0866C117.926 20.3319 116.603 20.3319 115.819 20.3319H103.277C102.739 20.3319 102.052 20.0866 102.052 19.4994V19.3031C102.052 18.8135 102.15 18.5193 102.689 18.5193H108.912V15.384C106.657 15.1876 103.571 13.0319 103.571 10.5336C103.571 8.37746 105.188 7.10432 107.441 6.07551H104.11C103.277 6.0259 102.542 5.73264 102.542 5.09538V4.7036C102.542 4.3109 102.739 4.3109 103.13 4.3109H108.911V3.7237C108.911 3.23341 108.764 2.89032 107.931 2.89032C107.343 2.89032 107.097 2.54746 107.097 2.10677C107.097 1.81259 107.245 1.42105 107.686 1.42105H111.949C113.222 1.42105 113.321 2.59637 113.321 3.28232V4.31113H118.709C118.906 4.31113 119.101 4.45857 119.101 4.65399V5.09561C119.101 5.87915 117.974 6.07574 117.729 6.07574H114.594C116.554 6.66293 118.808 8.3777 118.808 10.5338C118.808 13.6205 114.35 15.3842 113.173 15.3842V18.5195H115.622C116.602 18.5195 117.925 18.5195 118.709 18.3232C119.542 18.1278 120.13 17.736 120.522 17.3431V2.3518C120.522 1.76368 120.081 1.56733 119.493 1.56733C118.856 1.56733 118.709 1.4695 118.709 0.979899C118.709 0.489602 119.052 0.391774 119.346 0.391774H123.266C124.147 0.245033 124.882 0.930984 124.882 1.76345V9.69999H127.822C128.068 9.69999 128.41 9.69999 128.41 10.0918V10.4835C128.41 11.1695 127.773 11.2191 127.234 11.268L124.883 11.2685ZM114.203 10.5336C114.203 8.57381 112.635 7.25082 111.116 7.25082C109.549 7.25082 108.078 8.5249 108.078 10.5336C108.078 12.5912 109.549 13.5704 111.116 13.5704C112.635 13.5704 114.203 12.6404 114.203 10.5336ZM136.005 14.4527H130.86C130.223 14.5016 129.684 14.306 129.684 13.7179V13.2772C129.684 12.983 129.978 12.8845 130.272 12.8845H152.907C153.396 12.8845 153.495 13.0808 153.495 13.2273C153.495 13.4237 153.396 13.5702 153.396 13.5702C153.152 14.2072 152.809 14.4525 152.123 14.4525H147.909V22.4869C147.909 23.2224 146.489 23.6631 146.244 23.761C145.851 23.9084 145.313 24.2016 144.97 24.2515C143.844 24.4469 143.549 23.9084 143.549 23.3692V14.4525H140.463V22.4869C140.463 22.7811 140.659 23.5157 139.483 23.8585C139.286 23.9082 137.572 24.2512 137.376 24.3002C136.347 24.5941 136.005 24.006 136.005 23.3689V14.4527ZM135.613 10.484C134.828 10.484 134.241 10.2886 133.848 9.8968C133.457 9.50503 133.065 9.11233 133.065 8.32878V3.18449C133.31 2.64598 132.183 2.3518 131.889 2.3518C131.155 2.40072 131.252 1.61717 131.252 1.61717C131.252 1.27431 131.399 1.17578 132.085 1.17578H135.906C136.886 1.17578 137.474 1.91042 137.474 2.59637V7.93701C137.523 8.52513 137.621 8.9169 138.307 8.9169H150.066C150.506 8.81931 150.653 9.01473 150.653 9.30868C150.653 9.30868 150.653 9.45519 150.506 9.70045C150.066 10.2886 149.772 10.484 149.183 10.484H135.613ZM176.864 12.444C176.325 12.9343 176.57 12.8847 175.787 13.4728C175.493 13.7179 175.052 14.4038 174.072 13.3261C172.504 11.5624 170.201 9.55371 168.388 8.6225C167.996 9.21062 166.184 10.7779 165.302 11.2196C163.293 12.2484 161.04 13.6692 158.59 13.6692C158.002 13.6692 157.463 13.5215 157.414 12.8358C157.365 12.444 157.611 12.444 157.806 12.2486C158.982 12.0523 160.941 10.7293 161.726 10.1411C163.342 9.21085 164.616 7.15323 165.302 5.73264C165.841 4.60531 165.89 3.18449 165.302 3.18449H164.714C163.881 3.18449 163.93 2.3518 163.93 2.3518C164.078 2.05786 164.812 1.96003 164.91 1.96003H168.977C169.565 1.96003 170.152 2.15545 170.348 2.3518C170.544 2.59614 170.887 3.18449 170.887 3.96804C170.887 4.80143 170.495 5.87915 169.858 6.6627C171.573 7.29974 176.031 9.35736 177.011 9.9944C177.796 10.3375 177.796 11.5128 176.864 12.444ZM156.876 20.6747C156.239 20.7237 155.7 20.5282 155.7 19.9399V19.4992C155.7 19.205 155.994 19.1074 156.288 19.1074H179.412C179.902 19.1074 180 19.3028 180 19.4503C180 19.6459 179.902 19.7934 179.902 19.7934C179.657 20.4295 179.314 20.6747 178.628 20.6747H156.876Z' fill='black'/%3E%3C/svg%3E");
}
.member-wrap .sub-mem-header .inner .logo a{
	display:block;
    height: 100%;
}

/*로그인*/
.member-wrap .login-wrap {
    max-width: 360px;
    margin-top:130px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
	margin-bottom: 295px;
}
.member-wrap .login-wrap .logo {
    display: block;
    width: auto;
	width:300px;
	height:42px;
	background-repeat:no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='300' height='42' viewBox='0 0 300 42' fill='none'%3E%3Cpath d='M16.4131 22.129H2.28651C0.734479 22.129 0 21.5576 0 20.8216V19.5972C0 19.1069 0.490297 19.1069 0.980207 19.1069H37.8873C38.7048 19.1069 38.8679 19.4341 38.8679 19.8429C38.8679 20.1686 38.6237 20.9858 38.6237 20.9858C38.2149 21.8833 37.2347 22.129 36.5814 22.129H22.5378V24.7412C27.1916 25.3127 33.3147 27.518 33.3147 32.9893C33.3147 38.9494 24.2521 41.2355 19.4341 41.2355C12.575 41.2355 5.63435 37.8061 5.63435 32.9893C5.63435 27.4361 11.3502 25.4757 16.4131 24.7412V22.129ZM16.0048 3.59242V2.93946C15.6791 2.28651 15.8417 2.2865 14.9426 2.2865C14.6169 2.2865 14.2897 2.12385 14.0451 1.95925C13.4737 1.55203 13.3922 0.897138 13.3922 0.897138C13.3922 0.571432 13.5552 0 15.0242 0H20.5774C21.9664 0 23.2727 1.30591 23.2727 2.28612V3.59203H28.0895C29.9687 3.59203 31.0289 5.38824 30.376 6.36845C29.2331 8.08313 28.4982 9.30791 26.7836 10.2881C29.7226 10.5327 31.1935 10.6969 33.8873 11.4314C35.2762 12.0028 36.4191 12.5742 35.6019 13.9621C35.4389 14.2078 34.5414 15.9225 34.133 16.5758C33.2339 17.9632 32.2556 17.4729 30.7847 16.6569C28.8259 15.5141 26.5394 14.1263 23.273 12.8188C21.8025 13.5548 19.0261 14.615 16.8227 15.3506C13.8821 16.3297 9.79936 16.9842 7.59438 17.2284C6.28808 17.3914 4.5734 17.7187 3.75739 16.9011C2.77719 16.0851 3.59319 15.5137 4.73644 14.9423C11.4325 12.9003 17.6387 12.0843 21.0681 7.59322C21.8025 6.6957 21.1496 6.61302 20.4151 6.61302H8.82031C7.34981 6.20579 6.20694 5.22558 6.20694 4.32651V3.91928C6.5342 3.59203 6.5342 3.59203 7.18715 3.59203L16.0048 3.59242ZM26.3744 32.9893C26.3744 29.6411 23.7626 27.355 19.4341 27.355C14.8611 27.355 12.575 29.9672 12.575 32.9893C12.7377 36.0099 15.1888 38.2961 19.4341 38.2961C23.2723 38.2961 26.3744 36.4187 26.3744 32.9893ZM65.651 24.7408C67.6099 24.1694 68.509 21.7199 68.509 19.4337C66.7128 20.3309 65.0796 20.8212 62.712 20.8212H48.6665C47.3605 20.8212 46.3803 20.4955 45.727 19.7594C45.074 19.1065 44.7468 18.1274 44.7468 17.1472V5.96044C44.6657 5.14444 44.1754 4.65453 43.4409 4.65453C42.0535 4.65453 41.8073 4.32728 41.7262 3.5928C41.7262 2.6126 42.4611 2.6126 42.7883 2.6126H48.1769C49.4844 2.69528 51.6894 3.34862 51.6894 4.98178V16.1674C51.6894 16.985 52.0151 17.801 52.9953 17.801H63.0381C64.917 17.5564 66.9577 16.985 68.5098 16.1674V3.91967C68.5098 2.93946 68.0195 2.61221 67.1219 2.61221C66.0602 2.69489 65.5703 2.44917 65.4888 1.63316C65.4888 0.816004 65.9791 0.652957 66.7947 0.652957H73.082C74.4694 0.408388 75.6957 1.55164 75.6957 2.93908V9.87934H81.0844C82.2276 9.87934 82.4718 10.2881 82.4718 10.7784V11.6759C82.4718 12.7377 81.7377 12.9003 80.6756 12.9003H75.6957V18.4532C75.6957 19.4337 75.3685 20.8208 74.7155 21.8014C74.0626 23.1073 71.4488 24.0879 70.1429 24.7408H73.7349C74.7971 24.7408 75.6957 25.4753 75.6957 26.3744V36.9901C75.287 39.0305 73.1635 40.5822 70.9589 40.5822H53.1583C50.8722 40.5822 48.4231 38.6218 48.4231 36.9901V28.1706C48.4231 27.1089 47.9328 26.7832 47.1987 26.7016C46.4626 26.6186 46.3 26.2929 46.2181 25.7211C46.2181 25.3123 46.2996 24.7408 47.1171 24.7408H65.651ZM68.8362 29.0697C68.8362 28.0891 68.509 27.355 67.1215 27.355H56.5869C55.5252 27.355 55.2814 28.2525 55.2814 29.0697V35.9284C55.1184 37.0713 55.6902 37.6431 56.5869 37.6431H67.1215C68.2648 37.7246 68.8362 37.0717 68.8362 35.9284V29.0697ZM112.031 30.6198C111.378 30.947 110.724 31.2739 109.418 31.6C108.438 31.9272 107.866 31.9272 106.233 31.9272H92.2708C90.9633 31.9272 89.0856 31.6 88.4326 30.9466C87.7797 30.2937 87.452 29.6407 87.452 28.6605V7.92047C87.452 7.02179 87.2079 6.61302 86.1465 6.61302C85.329 6.61302 85.0033 6.12426 85.0033 5.55244C85.0033 4.65376 85.7377 4.65376 86.1465 4.65376H106.396C107.049 4.65376 107.866 4.7349 107.866 5.30672V6.28692C107.866 7.18406 107.049 7.59283 105.253 7.59283H96.0259C94.8015 7.59283 94.7199 8.24579 94.7199 8.89875V27.3538C94.7199 28.0068 94.7199 28.3329 95.0456 28.6597C95.3729 28.987 95.7002 28.987 96.0259 28.987H106.56C107.866 28.987 108.438 28.987 109.418 28.6597C110.397 28.3325 111.377 28.0068 112.03 27.3538V3.9189C112.03 2.93869 111.867 2.61144 111.05 2.61144C110.071 2.61144 109.172 2.52991 109.091 1.63239C109.009 0.652183 110.071 0.652185 110.397 0.652185H114.969C116.602 0.407616 119.297 0.979435 119.297 2.9383V13.7167H125.095C125.747 13.7167 126.075 13.7167 126.075 14.3697V15.0226C126.075 15.8402 124.686 16.3285 124.033 16.3285H119.297V37.0697C119.134 38.2941 118.399 39.3559 117.255 40.0907C116.848 40.3349 114.643 40.6622 114.316 40.7437C112.275 41.0709 112.03 40.0907 112.03 39.1101L112.031 30.6198ZM146.162 22.782H130.567C129.424 22.782 128.197 21.9644 128.197 21.1484V20.4955C128.197 19.8425 128.769 19.7598 129.177 19.7598H166.984C167.637 19.7598 167.964 19.924 167.964 20.4955V21.4745C167.964 22.2917 166.74 22.782 165.596 22.782H153.43V28.7424C153.43 29.9668 152.694 30.2125 151.47 31.0285C151.061 31.2743 149.265 31.5188 148.449 31.6815C146.978 31.9276 146.162 32.0088 146.162 30.0483V22.782ZM139.956 40.5822C138.569 40.5822 135.955 40.2549 135.303 39.602C134.65 38.949 134.241 37.9684 134.241 36.9898V30.3752C134.16 29.6407 133.832 29.0693 133.016 29.0693C132.117 29.0693 131.382 29.0693 131.382 28.0072C131.301 27.19 132.117 27.027 132.363 27.027H138.569C140.772 27.027 141.508 28.0072 141.508 29.3946V35.928C141.508 37.2339 141.915 37.6427 142.977 37.6427H161.349C162.003 37.5612 162.329 37.9684 162.329 38.2957V38.8675C162.329 39.8477 161.594 40.5822 159.717 40.5822H139.956ZM163.636 12.9007C163.636 15.4329 160.289 16.1674 158.003 16.1674H137.67C135.711 16.0859 133.997 15.4329 133.997 12.9007V5.14444C133.997 4.24576 133.832 3.91967 133.098 3.91967C132.526 3.91967 132.036 3.75546 132.036 2.93946C132.036 2.12346 132.77 1.95925 133.342 1.95925H160.044C162.982 1.95925 163.636 2.85794 163.636 3.91967V12.9007ZM156.37 11.8405V6.2877C156.288 4.98178 155.798 4.65415 154.736 4.65415H142.652C141.344 4.57301 141.263 5.63435 141.263 6.2877V11.8405C141.1 12.738 141.753 13.5552 142.652 13.5552H154.736C155.961 13.4721 156.37 12.9834 156.37 11.8405ZM208.138 18.7808V37.1532C208.138 38.8679 206.914 39.6024 205.28 40.1738C204.872 40.3368 203.483 40.7452 203.158 40.8267C201.197 41.2355 200.871 40.1738 200.871 39.1932V32.4987C200.217 32.8244 199.238 33.1516 197.849 33.4777C196.543 33.8865 194.338 33.8865 193.032 33.8865H172.128C171.231 33.8865 170.087 33.4777 170.087 32.499V32.1718C170.087 31.3558 170.25 30.8655 171.149 30.8655H181.519V25.6399C177.762 25.3127 172.618 21.7199 172.618 17.556C172.618 13.9624 175.313 11.8405 179.068 10.1258H173.517C172.128 10.0432 170.904 9.55441 170.904 8.49229V7.83933C170.904 7.18483 171.231 7.18483 171.883 7.18483H181.519V6.20617C181.519 5.38901 181.273 4.81719 179.885 4.81719C178.905 4.81719 178.496 4.24576 178.496 3.51128C178.496 3.02099 178.742 2.36842 179.476 2.36842H186.581C188.703 2.36842 188.868 4.32728 188.868 5.47054V7.18522H197.848C198.176 7.18522 198.501 7.43095 198.501 7.75665V8.49268C198.501 9.79859 196.624 10.1262 196.215 10.1262H190.99C194.256 11.1049 198.013 13.9628 198.013 17.5564C198.013 22.7008 190.583 25.6403 188.622 25.6403V30.8659H192.704C194.337 30.8659 196.542 30.8659 197.848 30.5386C199.237 30.2129 200.216 29.56 200.87 28.9051V3.91967C200.87 2.93946 200.135 2.61221 199.155 2.61221C198.094 2.61221 197.848 2.44917 197.848 1.63316C197.848 0.816004 198.42 0.652957 198.91 0.652957H205.443C206.912 0.408388 208.136 1.55164 208.136 2.93908V16.1666H213.037C213.446 16.1666 214.017 16.1666 214.017 16.8196V17.4726C214.017 18.6158 212.956 18.6985 212.057 18.78L208.138 18.7808ZM190.338 17.556C190.338 14.2897 187.725 12.0847 185.194 12.0847C182.581 12.0847 180.131 14.2082 180.131 17.556C180.131 20.9854 182.582 22.6174 185.194 22.6174C187.725 22.6174 190.338 21.0673 190.338 17.556ZM226.674 24.0879H218.101C217.039 24.1694 216.14 23.8433 216.14 22.8631V22.1286C216.14 21.6383 216.63 21.4741 217.121 21.4741H254.845C255.661 21.4741 255.825 21.8014 255.825 22.0456C255.825 22.3728 255.661 22.617 255.661 22.617C255.253 23.6787 254.682 24.0875 253.539 24.0875H246.516V37.4781C246.516 38.7041 244.148 39.4385 243.74 39.6016C243.086 39.8473 242.188 40.3361 241.617 40.4191C239.74 40.7448 239.249 39.8473 239.249 38.9486V24.0875H234.105V37.4781C234.105 37.9684 234.431 39.1928 232.471 39.7642C232.144 39.8469 229.286 40.4187 228.96 40.5003C227.246 40.9902 226.674 40.01 226.674 38.9482V24.0879ZM226.021 17.4733C224.714 17.4733 223.735 17.1476 223.08 16.4947C222.428 15.8417 221.774 15.1872 221.774 13.8813V5.30749C222.183 4.40996 220.306 3.91967 219.815 3.91967C218.591 4.00119 218.754 2.69528 218.754 2.69528C218.754 2.12385 218.998 1.95964 220.141 1.95964H226.51C228.144 1.95964 229.124 3.18403 229.124 4.32728V13.2283C229.205 14.2086 229.368 14.8615 230.512 14.8615H250.11C250.844 14.6988 251.088 15.0246 251.088 15.5145C251.088 15.5145 251.088 15.7586 250.844 16.1674C250.11 17.1476 249.619 17.4733 248.639 17.4733H226.021ZM294.774 20.74C293.875 21.5572 294.283 21.4745 292.978 22.4547C292.488 22.8631 291.753 24.0064 290.12 22.2102C287.506 19.2707 283.668 15.9229 280.647 14.3708C279.994 15.351 276.973 17.9632 275.503 18.6993C272.155 20.4139 268.4 22.782 264.317 22.782C263.337 22.782 262.438 22.5359 262.357 21.393C262.275 20.74 262.685 20.74 263.009 20.4143C264.97 20.0871 268.235 17.8821 269.543 16.9019C272.237 15.3514 274.36 11.922 275.503 9.55441C276.402 7.67552 276.484 5.30749 275.503 5.30749H274.523C273.135 5.30749 273.217 3.91967 273.217 3.91967C273.463 3.42976 274.687 3.26671 274.85 3.26671H281.628C282.608 3.26671 283.587 3.59242 283.914 3.91967C284.24 4.3269 284.811 5.30749 284.811 6.6134C284.811 8.00238 284.158 9.79859 283.097 11.1045C285.954 12.1662 293.385 15.5956 295.018 16.6573C296.326 17.2292 296.326 19.188 294.774 20.74ZM261.46 34.4579C260.398 34.5394 259.499 34.2137 259.499 33.2331V32.4987C259.499 32.0084 259.99 31.8457 260.48 31.8457H299.02C299.837 31.8457 300 32.1714 300 32.4171C300 32.7432 299.837 32.989 299.837 32.989C299.428 34.0491 298.857 34.4579 297.714 34.4579H261.46Z' fill='black'/%3E%3C/svg%3E");
}
.member-wrap .login-wrap .logo a {
    display: block;
    width: 100%;
    height: 100%;
}
.login-wrap .login-form {
    margin-top:77px;
    margin-bottom: 32px;
}
.login-wrap .login-form > input {
    display: block;
    width: 360px;
    margin-bottom: 12px;
    padding: 14px 15px;
    border: 1px solid #ddd;
}
.login-wrap .check-box {
    display: flex;
    margin-bottom: 37px;
}
.login-form .check-box input {
    display: none;
}
.login-form .check-box label {
    cursor: pointer;
	width: 17px;
    border-radius: 3px;
    height: 17px;
    border: 1px solid #CCCCCC;
}
input[id="logCheck"]:checked + .checking {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' fill='none'%3E%3Crect width='15' height='15' fill='%23FF6726' rx='1'/%3E%3Cpath fill='%23fff' d='M6.798 11 4 8.156l.7-.711 2.098 2.133L11.3 5l.699.711L6.798 11Z'/%3E%3C/svg%3E") !important;
    border: 1px solid #ff6726;
    background-position: -1px 0px;
}
.login-form .KeepingLogin {
	margin-left: 23px;
    font-size: 14px;
    width: 100px;
    display: block;
}
.member-wrap .btn-member {
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background: #FF6726;
    height: 50px;
	margin-top:30px;
}
.login-wrap .help-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-wrap .help-wrap li {
    position: relative;
    margin-right: 12px;
    padding-right: 12px;
    font-size: 14px;
    font-weight: 400;
    color: #333;
}
.login-wrap .help-wrap .pw-re {
    padding-right: 0;
    margin-right: 0;
}
.login-wrap .help-wrap li::before {
    content: "│";
    position: absolute;
    right: 5px;
    color: #333;
    top: 0;
    width: 0;
    display: inline-block;
}
.login-wrap .help-wrap li:last-child::before {
    content: "";
}
/*약관동의*/
.agree-wrap{
	max-width: 400px;
	margin-top:50px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
	margin-bottom: 295px;
}
.member-wrap .title {
    font-size: 32px;
    font-weight: 500;
    color: #000;
    margin-bottom: 50px;
    line-height: 46px;
    text-align: center;
}
.agree-wrap .info-text {
    width: 100%;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 22px;
    color: #333;
    padding: 27px 50px;
    background: #eeeeee;
    font-weight: 400;
}
.agree-wrap .agree-form {
    width: 100%;
    margin-bottom: 35px;
}
.agree-wrap .agree-form .check-box-wrap {
    padding-bottom: 21px;
    border-bottom: 1px solid #ddd;
}
.agree-wrap .check-box input {
    display: none;
}
.agree-wrap .check-box label {
    cursor: pointer;
    padding-left: 26px;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    background-position: 0;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' fill='none'%3E%3Crect x='.5' y='.5' width='14' height='14' rx='.5' fill='%23fff' stroke='%23CCC'/%3E%3C/svg%3E");
}
.agree-wrap .check-box input:checked + label {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' fill='none'%3E%3Crect width='15' height='15' fill='%23FF6726' rx='1'/%3E%3Cpath fill='%23fff' d='M6.798 11 4 8.156l.7-.711 2.098 2.133L11.3 5l.699.711L6.798 11Z'/%3E%3C/svg%3E") !important;
}
.agree-wrap .agree-form .check-box-text {
    display: block;
    padding-left: 26px;
    margin-top: 3px;
    font-size: 15px;
    font-weight: 400;
    color: #666;
}
.agree-wrap .agree-form .sub-check-txt{
	color:#999 !important;
}
.agree-wrap .agree-form > .check-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    height: 24px;
}
.agree-wrap .agree-form .check-box [class*="btn-"] {
    color: #FF6726;
    text-decoration: underline;
    font-size: 15px;
	font-weight:400;
}
.agree-wrap .btn-agree{
	font-size:15px;
	height:60px;
}
.btn-agree:disabled {
    cursor: auto;
    color: #bbbbbb;
    background: #eee;
    font-weight: 600;
}
.agree-wrap .question-join {
    width: 100%;
    border-top: 1px solid #ddd;
    margin-top: 20px;
    padding-top: 20px;
    display: inline-block;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    color: #333;
}
.agree-wrap .question-join a {
    color: #FF6726;
    margin-left: 8px;
    font-weight: 500;
}
.message-layer {
    position: fixed;
    z-index: 50;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
	display:none;
}
.agree-pop {
    width: 782px;
    height: 617px;
    position: absolute;
    overflow: hidden;
    border: 1px solid #dadada;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 40px 45px;
    z-index: 99;
}
.agree-pop header {
    overflow: hidden;
    line-height: 24px;
    margin-bottom: 38px;
    display: flex;
    justify-content: space-between;
}
.agree-pop header h2 {
    font-size: 22px;
    color: #000;
}
.agree-pop .btn-popup {
    width: 28px;
    height: 28px;
    overflow: hidden;
}
.agree-pop .ico-pop-close {
    width: 28px;
    height: 28px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23333' d='m10.47 13.95 7.29-7.29a1 1 0 0 0-1.41-1.41l-7.29 7.29-7.29-7.3A1 1 0 0 0 .36 6.65l7.29 7.3-7.3 7.29a.999.999 0 1 0 1.41 1.41l7.3-7.29 7.29 7.29a1 1 0 0 0 1.41-1.41l-7.29-7.29Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h28v28H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    right: -6px;
    position: relative;
}
[class*="ico-"] {
    display: inline-block;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    font-style: normal;
}
.visually-hidden {
    display: none;
}
.agree-pop .serviceContents {
    max-height: 460px;
    overflow-y: auto;
    padding-right: 15px;
}
.agree-pop .serviceContents section {
    padding: 0;
}
.agree-pop .serviceContents .sub-title {
    font-size: 18px;
    color: #222;
    margin-top: 0;
    font-weight: 500;
    margin-bottom: 30px;
}
.serviceContents .terms-text {
    text-align: left;
}
.serviceContents .terms-text li {
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 30px;
    line-height: 26px;
	color:#222;
}
.agree-pop .serviceContents .terms-text li span {
    font-weight: 500;
}

/*회원정보입력*/
.member-wrap .info-input-wrap {
	max-width: 400px;
	margin-top:50px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
	margin-bottom: 190px;
}
.info-input-wrap h2.title{
	margin-bottom:60px;
}
.info-input-wrap .join-input{
	width: 100%;
}
.join-input .input-area {
    margin-bottom: 16px;
    line-height: 46px;
}
.join-input .input-area label {
    float: left;
    font-size: 16px;
    color: #333;
    display: inline-block;
    margin-bottom: 6px;
    width: 97px;
    vertical-align: middle;
    margin-right: 7px;
}
.join-input .flex {
    display: flex !important;
}
.join-input .input-area .info-input {
    width: 100%;
    border: 1px solid #ddd;
    height: 46px;
    line-height: 46px;
    padding-left: 10px;
	letter-spacing: -1px;
}
.join-input .input-area .info-input02{
	width:210px;
}
.join-input .input-area input {
    font-size: 16px;
    color: #333;
}
.join-input .sub-info-txt {
    overflow: hidden;
    line-height: 19px;
    margin-top: 4px;
    font-size: 13px;
    color: #666666;
}
.join-input .org-info-txt {
    color: #FF6726;
}
.join-input .input-area label span {
    color: #FF6726;
}
.join-input .input-area .btn-type01:disabled {
    background: #bbb;
    color: #fff;
}
.join-input .input-area .btn-type01 {
    text-align: center;
    background: #FF6726;
    margin-left: 6px;
    color: #fff;
    height: 46px;
	width:84px;
    line-height: 46px;
	padding:0 17px;
    letter-spacing: -1px;
}
.join-input .input-area .info-input-pw {
    max-width: 296px;
}
.join-input .btn-info-input {
    display: flex;
    margin-top: 80px;
}
.btn-info-input .btn-input01 {
    background: #FF6726;
    width: 194px;
    height: 52px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding: 18px;
    line-height: 14px;
    margin-right: 12px;
	text-align:center;
}
.btn-info-input .btn-input02 {
    background: #999999;
    margin-right: 0;
}
.btn-info-input button:disabled {
    cursor: auto;
    color: #bbbbbb;
    background: #eee;
    font-weight: 600;
}

/*가입완료*/
.complete-wrap{
	max-width: 458px;
	margin-top:50px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
	margin-bottom: 224px;
}
.complete-wrap .complete-img {
    display: block;
    width: 240px;
    height: 250px;
    background: url(../img/cmplt_man.png);
    margin-top: 52px;
    margin-bottom: 40px;
}
.complete-wrap .complete-text{
	font-size: 20px;
    color: #000;
    line-height: 28px;
    text-align: center;
    letter-spacing: -2px;
    font-weight: 400;
    margin-bottom: 48px;
}
.complete-wrap .btn-complete {
    text-align: center;
    margin-bottom: 20px;
    display: flex;
}
.btn-complete .btn-input02 {
    background: #AAAAAA !important;
    margin-right: 12px !important;
}
.btn-complete .btn-input01 {
    display: block;
    background: #FF6726;
    width: 203px;
    height: 64px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 18px;
    line-height: 28px;
    margin-right: 0;
    letter-spacing: -1px;
	cursor: pointer;
}
/* 아이디 패스워드 찾기*/
.find-wrap{
	max-width: 403px;
	margin-top:134px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
	margin-bottom: 368px;
}
.find-wrap .find-info{
	font-size:18px;
	color:#222;
    line-height: 28px;
    padding-bottom: 30px;
	letter-spacing: -1px;
}
.find-wrap .find-input {
    width: 100%;
}
.find-wrap .input-area {
    margin-bottom: 16px;
    line-height: 46px;
}
.find-wrap .input-area:last-child{
	margin-bottom:0px;
}
.find-input .input-area:last-child label{
	margin-bottom:0px;
}
.find-input .input-area label {
    float: left;
    font-size: 16px;
    color: #333;
    display: inline-block;
    width: 88px;
    vertical-align: middle;
    margin-right: 15px;
}
.find-input .flex {
    display: flex;
}
.find-input .input-area .info-input {
    width: 100%;
    border: 1px solid #ddd;
    height: 46px;
    line-height: 46px;
	padding: 0 10px;
}
.find-input .input-area input {
    font-size: 16px;
    color: #333;
}
.find-wrap .btn-find-wrap{
	margin-top:40px;
}
.find-wrap .btn-find-wrap button:disabled{
	cursor: auto;
    color: #bbbbbb;
    background: #eee;
    font-weight: 600;
}
.find-wrap .btn-find-wrap .btn-find {
    background: #FF6726;
    width: 403px;
    height: 60px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding: 18px;
    line-height: 10px;
}
/* 아이디패스워드 팝업 모음 */
.member-popup-list {
    display: flex;
    flex-wrap: wrap;
}
.member-popup {
    display: flex;
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    z-index: 50;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
}
.member-popup .popup-terms {
    display: block;
	margin:0 auto;
    padding: 26px 32px 30px 32px;
	width: 320px;
    height: auto;
    overflow: hidden;
    background: #fff;
    border: 1px solid #f2f2f2;
    text-align: center;
}
.member-popup .popup-terms .popup-header {
    display: flex;
    align-items: center;
}
.member-popup .popup-terms .popup-header .btn-close {
    line-height: normal;
    width: 14px;
    height: 14px;
    margin-left: auto;
}
.ico-popup-close {
	width: 14px;
	height: 14px;
	background-size: 100%;
	display: block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none'%3E%3Cpath d='M15 15 1 1m0 14L15 1 1 15Z' stroke='%23333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.member-popup .popup-terms .popup-body {
	overflow-y: auto;
	margin-top: 16px;
	text-align: center;
}
.member-popup .popup-terms .popup-body p {
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-weight: 400;
}
.member-popup .mem-popup-btn {
	margin-top:31px;
	display: flex;
	justify-content: center;
}
.member-popup .mem-popup-btn a {
	height: 45px;
	margin: 0px 10px 0 0px;
	width: 120px;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #ddd;
	color: #333;
	display: block;
	padding: 14px 0px;
}
.member-popup .mem-popup-btn a:last-child {
	margin-right:0px;
}
.member-popup .btn-pop-type.btn-checker {
	border:1px solid #F15A22;
	color:#F15A22;
}

/* 회원정보 */
.input-area .flex input:disabled {
	background: #F0F0F0;
}
/* 회원탈퇴 */
.withdrawal-wrap{
	max-width: 320px;
    margin-top: 94px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 244px;
}
.withdrawal-wrap .info-text{
    font-size: 20px;
    color: #000;
    font-weight: 600;
    line-height: 30px;
    border-bottom:1px dashed #ddd;
    width: 100%;
    text-align: center;
    padding-bottom: 12px;
    margin-bottom: 30px;
}
.withdrawal-wrap .info-text-list {
    margin-bottom: 35px;
    padding-bottom: 30px;
    border-bottom:1px dashed #ddd;
    font-size: 14px;
    line-height: 22px;
    color: #666666;
    font-weight: 400;
}
.withdrawal-wrap .info-text-list ul li .info-dot{
    padding-left: 14px;
    display: inline-block;
    width: 100%;
	position:relative;
}
.withdrawal-wrap .info-text-list ul li .info-dot::after{
	content:'';
	width:4px;
	height:4px;
	background: #666666;
    border-radius: 100%;
	display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
}
.withdrawal-wrap .info-text-list ul li {
    margin-bottom: 18px;
}
.withdrawal-wrap .info-text-list ul li:last-child {
    margin-bottom: 0px;
}
.withdrawal-wrap .agree-form{
	width: 100%;
}
.withdrawal-wrap .check-box input {
    display: none;
}
.withdrawal-wrap .check-box label {
    cursor: pointer;
    padding-left: 24px;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    background-position: 0;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' fill='none'%3E%3Crect x='.5' y='.5' width='14' height='14' rx='.5' fill='%23fff' stroke='%23CCC'/%3E%3C/svg%3E");
}
.withdrawal-wrap .check-box input:checked + label {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' fill='none'%3E%3Crect width='15' height='15' fill='%23FF6726' rx='1'/%3E%3Cpath fill='%23fff' d='M6.798 11 4 8.156l.7-.711 2.098 2.133L11.3 5l.699.711L6.798 11Z'/%3E%3C/svg%3E") !important;
}
.btn-home{
	width: 100%;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background: #FF6726;
    height: 50px;
    margin-top: 30px;
	text-align:center;
	line-height:50px;
	}
.btn-home a{
	display:block;
	width:100%;
	height:100%;
}
/* 탈퇴 본인인증 */
.withdrawal-wrap .certify-email{
	width:100%;
    margin-bottom: 140px;
}
.withdrawal-wrap .certify-email h2{
	font-size:18px;
	color:#000;
	line-height:28px;
    margin-bottom: 12px;
}
.certify-input .input-area {
    margin-bottom: 12px;
    line-height: 40px;
}
.certify-input .input-area:nth-child(2){
	margin-bottom:0px ;
}
.certify-input .flex {
    display: flex;
}
.certify-input .input-area .info-input {
    width: 100%;
    border: 1px solid #ddd;
    height: 40px;
    line-height: 40px;
    padding: 10px;
    letter-spacing: -1px;
}
.certify-input .input-area:nth-child(1) .info-input {
    width: 220px;
}
.certify-input .input-area input {
    font-size: 16px;
    color: #333;
}
.certify-input .input-area input::placeholder {
    color: #999999;
	font-weight:300;
}
.certify-input .time-extensition-wrap{
	display:block;
}
.time-extensition-wrap .time-extension {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
	line-height:20px;
	margin-top:6px;
}
.time-extension span {
    color: #F15A22;
}
.time-extension button {
    color: #32699B;
    letter-spacing: -1px;
    text-decoration: underline;
    font-weight: 400;
}
.certify-input .input-area .btn-type01:disabled {
    background: #bbb;
    color: #fff;
}
.certify-input .input-area .btn-type01 {
    text-align: center;
    background: #FF6726;
    margin-left: 6px;
    color: #fff;
    height: 40px;
    width: 94px;
    line-height: 40px;
    padding: 0 11px;
    letter-spacing: -1px;
}
.certify-input .btn-member{
	margin-top:12px !important;
}
/* 탈퇴 완료 */
	.withdrawal-wrap .cmplt-box{
		margin-bottom: 90px;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.withdrawal-wrap .complete-icon{
		width:70px;
		height:70px;
		display:block;
		margin-bottom:20px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='70' height='70' fill='none'%3E%3Ccircle cx='35' cy='35' r='35' fill='%23DDD'/%3E%3Cpath fill='%23F8F8F8' d='m30.19 45.746-9.75-9.75a1.5 1.5 0 0 1 0-2.12l2.12-2.122a1.5 1.5 0 0 1 2.122 0l6.568 6.568 14.068-14.068a1.5 1.5 0 0 1 2.121 0l2.122 2.121a1.5 1.5 0 0 1 0 2.121l-17.25 17.25a1.5 1.5 0 0 1-2.122 0Z'/%3E%3C/svg%3E");
	}
	.withdrawal-wrap .complete-box {
		position: relative;
		overflow: hidden;
		width: 320px;
	}
	.complete-box .cmplt-finish-info {
		font-size: 28px;
		color: #000;
		line-height: 41px;
		font-weight: 600;
		width: 100%;
		text-align: center;
	}
	.complete-box .btn-line {
		display:block;
		text-align:center;
		border: 1px solid #AEAEAE;
		color: #333;
		width: 100%;
		line-height: 50px;
		font-size: 15px;
		font-weight: bold;
		background: #fff;
		margin-top: 50px;
	}

/*멤버 푸터*/
.member-wrap .member-foot{
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 61px;
    border-top: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
}
.member-foot .foot-copyright{
    width: 360px;
    text-align: center;
    font-size: 15px;
    color: #999;
    font-weight: 300;
}
.member-cancel{float:right; font-size:16px; margin-top:30px; text-align:right; width:100%;}